/*******************************************************************************
* File Name: BitStrobe_Out.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_BitStrobe_Out_ALIASES_H) /* Pins BitStrobe_Out_ALIASES_H */
#define CY_PINS_BitStrobe_Out_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"


/***************************************
*              Constants        
***************************************/
#define BitStrobe_Out_0			(BitStrobe_Out__0__PC)
#define BitStrobe_Out_0_INTR	((uint16)((uint16)0x0001u << BitStrobe_Out__0__SHIFT))

#define BitStrobe_Out_INTR_ALL	 ((uint16)(BitStrobe_Out_0_INTR))

#endif /* End Pins BitStrobe_Out_ALIASES_H */


/* [] END OF FILE */
